<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AlibabaCloud.SDK.Cloudauth20190307" Version="3.3.0" />
    <PackageReference Include="AlipayEasySDK" Version="2.1.3" />
    <PackageReference Include="SKIT.FlurlHttpClient.Wechat.TenpayV3" Version="3.9.0" />
  </ItemGroup>

</Project>
